CREATE TABLE exm_setup_options (
    OPTION_ID                NUMBER(18, 0),
    ORG_ID                   NUMBER(18, 0)    NOT NULL,
    OPTION_CODE              VARCHAR2(120)    NOT NULL,
    VALUE_CODE               VARCHAR2(120),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    OPTION_ID                NUMBER(18, 0),
    ORG_ID                   NUMBER(18, 0)    NOT NULL,
    OPTION_CODE              VARCHAR2(120)    NOT NULL,
    VALUE_CODE               VARCHAR2(120),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CONSTRAINT pk_exm_setup_options PRIMARY KEY (OPTION_ID, OPTION_ID)
);
